CVE-2018-21032 – A vulnerability in Hitachi Command Suite prior to 8.7.1-00 and Hitachi Automation Director …

Vuln ID: CVE-2018-21032

Published:  2020-02-14  16:15:09Z

Description: A vulnerability in Hitachi Command Suite prior to 8.7.1-00 and Hitachi Automation Director prior to 8.5.0-00 allow authenticated remote users to expose technical information through error messages. Hitachi Command Suite includes Hitachi Device Manager and Hitachi Compute Systems Manager.

Source: NVD.NIST.GOV

 

Tags